/*
Theme Name: Focus on Food
Description: A Child Theme of Enfold Wordpress for Focus on Food, Queenstown Catering Company.
Author: Ellamac
Author URI: ellamac.co.nz
Template: enfold
*/



/*Add your own styles here:*/

.logo img{
padding: 15px 0px;
}
 div#header-right div a {
border: 3px solid #d0202e;
padding: 10px 16px;
font-size: 20px;
text-transform: uppercase;
color: #d0202e;
letter-spacing: 2px;
}

div#header-right {
position: absolute;
right: 53px;
z-index: 300;
margin-top: 40px;
}

.av-main-nav-wrap {
    padding-top: 30px;
}
div#header-right div a:hover, a:focus, a:visited {
    outline: 0;
    text-decoration: none;
}

.header-scrolled #header-right {
display: none;
}

.contact-menu-button {
	display: none;
}

.header-scrolled .contact-menu-button {
	display: inline-block;
	}
.contact-menu-button > a > .avia-menu-text { color: #d0202e; }


.header-scrolled .av-main-nav-wrap {
padding-top: 0;
}

@media (max-width: 787px) {
	#header-right {
		display: none;
	}
	.main_menu {
	margin-top: 0;}

}

@media only screen and (min-width: 1430px) {
	#header-right {
margin-right: 80px;	}
}

@media only screen and (min-width: 787px) {
#header_meta { display: none !important; }
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 170px !important;
}
}

/* STYLING SERVICES */

.home-page-services .grid-entry-excerpt {
    font-size: 15px;
    font-style: normal;
    margin-bottom: -2px;
    line-height: 1.5em;
    text-align: left;
}

.home-page-services .grid-entry-excerpt:before {
content: '';
}
.with-excerpt-container .grid-entry {
    text-align: left;
}
.home-page-services .grid-entry-title {
    font-size: 24px;
    margin: 0;
    padding: 0 0 10px 0;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000 !important;
    letter-spacing: 2px;
}

.home-page-services .grid-content {
    min-height: 330px;
}

.grid-entry-excerpt {
    font-style: normal;
    text-align: right;
}

.grid-entry-excerpt:before {
    content: " \e80b :  ";
    font-family: "entypo-fontello";
}



/* BUTTONS */

#top .avia-button.avia-color-dark {
    border: 3px solid #d0202e;
    color: #d0202e;
    border-color: #d0202e;
    background: transparent;
	letter-spacing: 2px;
	font-size: 18px;
text-transform: uppercase;
}

/* MENU PREVIEW IMAGE AND CONTENT */

.portfolio-preview-image {
width: 30%;
}
.portfolio-preview-content {
width: 70%;
}